@charset "utf-8";

body{ min-width:320px;font:16px "微软雅黑","Microsoft YaHei,Arial";color:#333;line-height:24px;overflow-x: hidden;background: #fafafa;} .container{ margin:0 auto;height:auto; }



.main-wrapper {
  position: relative;
  left: 0;
  -webkit-transition: all 400ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -moz-transition: all 400ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -ms-transition: all 400ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -o-transition: all 400ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: all 400ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.main-wrapper:before {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -10;
  background-color: transparent;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.main-wrapper.sidenav-opened {
  left: -20%;
  cursor: url(../img/close.png) 16 16, pointer;
}

.main-wrapper.sidenav-opened:before {
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 2000;
}

.mobile .main-wrapper.sidenav-opened {
  cursor: pointer;
}




h1,h2,h3,h4,h5,p,div,span,ul,li,dl,dd,dt{margin:0;padding:0;} input,textarea{outline:none; font:16px "微软雅黑","Microsoft YaHei";}label{font-weight: normal;width:100%;}
a{text-decoration: none;outline:none;color:#333; } a:focus, a:hover{color:#009900;text-decoration: none;outline: none;  outline-offset: 0;}
ul,li{list-style: none;} i,em{font-style:normal;}
.nav>li>a:focus, .nav>li>a:hover{background: none;}
.lt{float:left;}.rt{float:right;}.hide{display: none;}.show{display: block;} .imgMax{max-width:100%;max-height:100%;}
.tc{text-align:center;}.tr{text-align:right;}.tl{text-align:left;}.fwn{font-weight: normal}
.db{display: block;}.dib{display: inline-block;}.ma{margin: 0 auto;}.pr{position: relative;}.pa{position: absolute;}.pf{position: fixed;}.oh{overflow: hidden;}
.transition{-webkit-transition: all  0.3s linear;-moz-transition: all  0.3s linear;-o-transition: all  0.3s linear; transition: all  0.3s linear; }
img.desaturate { filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
}
img.desaturate:hover { filter: grayscale(0);
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -ms-filter: grayscale(0);
    -o-filter: grayscale(0);
}

.relative {
  position: relative;
}



a {
  text-decoration: none;
  color: #0da90a;
  outline: none;
  -webkit-transition: color 0.1s ease-in-out;
  -moz-transition: color 0.1s ease-in-out;
  -ms-transition: color 0.1s ease-in-out;
  -o-transition: color 0.1s ease-in-out;
  transition: color 0.1s ease-in-out;
}

a:hover {
  text-decoration: none;
  color: #191919;
  outline: none;
}

a:focus {
  color: #a88d5d;
  text-decoration: none;
  outline: none;
}

:focus {
  outline: none;
}



.fl{float: left;}
.fr{float: right;}
.cle{*zoom: 1;clear: both; zoom: 1;}
.cle:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;font-size: 0px;}

.slick-slide{outline: none;}

/*首页*/
.header{box-shadow: 0 0 12px 1px rgba(133,133,133,.8);z-index:10;}
.had_top{padding:20px 0;}
.logo{height:70px;}
.logo img{top:0;bottom:0;margin:auto;left:0;}
.top_by {margin-top: 10px; margin-left: 60px; }
.top_by{ color:#333; font-size: 16px;}
.top_by h5{ color:#009900; font-size: 22px;}
.top_by p{font-weight:600;}

.had_rt{text-align: right}
.lang{overflow: hidden;}
.lang span{display:block;width:80px;height:24px;line-height:24px;text-align: center;color:#fff;font-size: 12px;border-radius: 13px;background: #59c356;}
.lang a{color:#fff;font-size: 12px;}
.lang a:hover{text-decoration: underline;}

.ser{height:35px;line-height:35px;overflow: hidden;margin-top:18px;}
.hotLine{display: inline-block;margin-right:10px;}
.hotLine b{font-weight: bold;}
.hotLine em{font-weight: bold;color:#333;font-size: 20px;}
.hotLine img{ margin:-5px 5px 0 0;}
.serForm{display: inline-block;height:35px;line-height:35px;background: #ebebeb;padding-left:10px;}
.serForm input{border:none;font-size: 12px;background: transparent;}
.serForm  .input-ser{background: url(../img/ser.png) no-repeat center center ;width:18px;height:17px;vertical-align: middle;}
.serForm .input-txt{ width:150px;height:35px;vertical-align: top;}
.serForm  .input-sub{ width:60px;height:35px;vertical-align: top;background: #333;color:#fff;}

.menu{height:50px;  line-height:50px;padding-right:0;}
.menu img{width:25px;}

.nav{background: #009900;border-top:1px solid #20894d; box-shadow: rgba(12, 39, 0, 0.17) 1px 1px 4px;}
.nav_list li{width:14.2%;float:left; height:60px;position: relative;padding:18px 0;}
.nav_list li a{display: block;width:100%;height:24px;line-height:24px;text-align: center; border-right:1px solid #ccc; color:#fff;}
.nav_list li:first-child a{border-left:1px solid #ccc;}


.navChild{position: absolute;top:56px;left:0;width:100%;background: #fafafa;border-top:5px solid #1a6840;z-index:10;display: none;}
.navChild li{width:100%;line-height:40px;height:40px;border-bottom:1px solid #e6e6e6;padding:0 5px;}
.navChild li a{line-height:40px;height:40px;border:none; color:#333;}
.navChild li:first-child a{border:none; color:#333;}
.navChild li:last-child {border-bottom:none;}



/*侧边导航*/
.leftNav{position: fixed;top:0;right:-100%;width:100%;height:100%;z-index:105;transition: all linear .5s;-webkit-transition: all linear .5s;}
.leftNavBg{background: rgba(000,000,000,.5);position:absolute;top:0;right:0;width:100%;height:100%;}
.leftNavClose{color:#fff;font-size: 40px;position:absolute;top:10px;right:87%;cursor: pointer;}

.leftNav-box{width:85%;height:100%;background: #fafafa;z-index:110;overflow: scroll;position: relative;}
.leftNav-ser{text-align: center;padding:15px 0;}
.serForm{width:248px;margin:0 auto;}

.leftOne{background: #fff;border-top:1px solid #d9d9d9;}
.leftOne .one-li  {display: block;position: relative;}
.leftOne .one-li a{display: block;padding:0  5%;height:35px;line-height:35px;border-bottom:1px solid #d9d9d9;z-index:10;position: relative;}
.leftOne .one-li span{ font-size:16px;width:80%;height:35px;line-height:35px;display: inline-block;overflow: hidden;}
.leftOne .one-li img{width:20px;position: absolute;right:5%;top:11px; }
.leftOne .one-li a.box-1 img{transform: rotate(180deg);-webkit-transform: rotate(180deg); }

.leftNav .two{padding:5px 0 5px 20px;display: none;}
.leftNav .two li.two-li {padding-left:20px;}
.leftNav .two li.two-li a {border-bottom:none;padding:0;}
.leftNav .two li.two-li a span{ }
.leftNav .two li.two-li i{color:#59c356;font-size:30px;position: absolute;right:6%;top:0;height:35px;line-height:35px;display: inline-block; font-family: '宋体';}
.leftNav .two li.two-li a.box-2 span{color:#59c356;}

.leftNav .three {display: none;padding:5px 0;border-left:1px solid #59c356;}
.leftNav .three li.three-li a {padding:0;}
.leftNav .three li.three-li a span{margin-left:15px;color:#808080;font-size:14px;}
.leftNav .three li.three-li:hover {background: #59c356;}
.leftNav .three li.three-li:hover>a>span{color:#fff;}
.leftNav .three li.three-li.box-3>a>span{color:#fff;}
.leftNav .three li.three-li.box-3   {background: #59c356;}
.leftNav  .four{display: none;}
.leftNav  .four li.four-li a span{margin-left:30px;color:#8ecaf4;}
.leftNav  .four li.four-li:hover a span{ color:#fff;}

.leftNav.on{right:0;}

.leftNavTel{padding:25px 5px;text-align: center;}
.leftNavTel b{font-weight: bold;font-size: 20px;vertical-align: middle;}
.leftNavTel span{font-weight: bold;font-size: 22px;color:#009900;vertical-align: middle;}


.slick-dotted.slick-slider{margin-bottom:0;}
.banner  .slick-dots{bottom:15px;}
.banner .slick-dots li{height:auto;width:auto;margin:0 10px;}
.banner .slick-dots li button{background: #fff;padding:0;width:5px;height:25px;position: absolute;bottom:0;}
.banner .slick-dots li button:before{display: none;}
.banner .slick-dots li.slick-active button{height:50px;}


.main{}
.m-title{margin-bottom:60px;}
.m-title h3{font-size: 30px;color:#333;margin-bottom:10px;}
.m-title b{font-size: 34px;font-weight: bold;color:#333;position: relative;}
.m-title b:after{content: "";display: inline-block;width:50px;border-top:2px solid #333;position: absolute;bottom:-10px;left:0;}
.m-title p{margin-top:10px; background: url(../img/hx_2px.png) no-repeat center center; font-size:30px; font-weight: 800;letter-spacing:2px }
.m-title p span{color:#339900;}

.business-cont{background: url(../img/bg2_02.jpg) no-repeat center center;}
.business-cont dl{padding:30px 4%;text-align: center;border-right:1px solid #bfbfbf;width: 33.33333333%;}
.business-cont dl:nth-child(3n){border-right:none;}
.business-cont dl:nth-child(1){border-bottom:1px solid #bfbfbf}
.business-cont dl:nth-child(2){border-bottom:1px solid #bfbfbf}
.business-cont dl:nth-child(3){border-bottom:1px solid #bfbfbf}
.business-cont dl:hover{background: rgba(0,146,249,.6);}

.business-cont dl dt img{max-width: 100%;}
.business-cont dl dd{color:#fff;}
.business-cont dl dd h3{color:#fff;line-height:36px;height:36px;overflow: hidden;font-size: 18px;font-weight: bold;margin:10px 0;}
.business-cont dl dd p{color:#fff;font-size: 14px;line-height:24px; height:48px;overflow: hidden;}
.business-cont dl dd a{display: table;margin:5px auto 0;border-bottom:2px solid #fff;font-size: 14px;color:#fff;line-height:28px;}


/*.business-cont dl.one dt a{background: url(../img/icon.png) no-repeat center center;}*/
/*.business-cont dl.two dt a{background: url(../img/icon2.png) no-repeat center center; }*/
/*.business-cont dl.three dt a{background: url(../img/icon3.png) no-repeat center center;}*/
/*.business-cont dl.four dt a{background: url(../img/icon4.png) no-repeat center center;}*/
/*.business-cont dl.five dt a{background: url(../img/icon5.png) no-repeat center top;}*/
/*.business-cont dl.six dt a{background: url(../img/icon6.png) no-repeat center center;}*/

/*.business-cont dl.one dt a{background: url(../img/v-1.png) no-repeat center center;}*/
/*.business-cont dl.two dt a{background: url(../img/v-2.png) no-repeat center center;}*/
/*.business-cont dl.three dt a{background: url(../img/v-3.png) no-repeat center center;}*/
/*.business-cont dl.four dt a{background: url(../img/v-4.png) no-repeat center center;}*/
/*.business-cont dl.five dt a{background: url(../img/v-5.png) no-repeat center center;}*/
/*.business-cont dl.six dt a{background: url(../img/v-6.png) no-repeat center center;}*/
.m-business{padding:80px 0 90px;} 
.m-business .business-cont dl dt a{display: block;width:93px;height:82px;margin:0 auto;background-size: 93px;}
.m-business .business-cont dl:hover dt a{ }



.m-about{padding:80px 0 90px; background: #fff;}
/*.about-cont dl{overflow: hidden;}*/
.about-cont dl dt{padding-left:0;padding-right: 0; }
.about-cont dl dd{ padding:55px 20px 0px 0px; position: relative;}
.about-cont dl dd h3{text-align:right; margin-bottom: 30px;}
.about-cont .syjjimg1{position: absolute;left: -40px; }
.about-cont dl dd h3 a{display: block;font-size:18px;color:#339900;font-weight: bold;}
.about-cont dl dd div{ font-size:16px; margin:20px 0;line-height:30px; height:140px;overflow: hidden;}
.about-cont dl dd a.more{ font-size:14px; color:#339900; border: 1px solid #339900;padding: 10px 25px;}

.caizhaijd_bg{background:#fafafa;}
.caizhaijd{ position: unset!important;}
.czjd_img1 img{width: 100%; position:absolute; bottom:-50px; }
.czjd_img1{width: 66%; height: 236px; overflow: hidden; position: relative; }
.czjd_img2{width: 32%; height: 236px; overflow: hidden; position: relative; }
.czjd_img2mt{margin-top: 2%;}
.czjd_img2:nth-child(4){margin-top: 2%;margin-left: 2%;margin-right: 2%;}

.hover-scale img {
  -webkit-transition: all 0.5s ease-in-out !important;
  -moz-transition: all 0.5s ease-in-out !important;
  -ms-transition: all 0.5s ease-in-out !important;
  -o-transition: all 0.5s ease-in-out !important;
  transition: all 0.5s ease-in-out !important;
}

.hover-scale:hover img {
  -webkit-transform: scale(1.2, 1.2) !important;
  -moz-transform: scale(1.2, 1.2) !important;
  -ms-transform: scale(1.2, 1.2) !important;
  -o-transform: scale(1.2, 1.2) !important;
  transform: scale(1.2, 1.2) !important;
}

.czjd_img2 img{height: 100%; position:absolute; left:-20%;}
.czjdfl_img{width: 72%;}
.czjdfr_img{width: 26.5%;height: 490px;overflow: hidden; position: relative;}
.czjdfr_img img{height: 100%;position: absolute;left: -20%;}


.sy_cpys_bg {background: url(../img/cpys_bg.png) no-repeat center center;padding: 80px 0 90px; height: 875px; z-index: 9;position: relative;}
.sy_cpys{position: relative;}
.cpys_img1{padding-top: 40px;display:inherit; }
.cpys_img2{display: none;}

.cpys_txt{ width: 270px;}
.cpys_txt h3{font-size: 25px; color:#666; padding-bottom: 18px;}
.cpys_txt p{ color:#999; font-size: 14px; line-height: 30px; text-align: justify;}
.cpys_txt:nth-child(3){position: absolute;top: 164px;left: 0;}
.cpys_txt:nth-child(4){position: absolute;top: 30px;right: 100px;width: 300px;}
.cpys_txt:nth-child(5){position: absolute;top: 434px;right: 70px; width: 320px;}





.m-news{padding-bottom:75px; background: #fafafa; position: relative;}
.m-newsBg{height:400px;overflow: hidden;background: url(../img/bg.jpg) no-repeat fixed center;z-index: 2;position: relative; margin-top: -30px;}
.m-newsBg .m-title h3{color:rgba(242,242,242,.15);margin-top:105px;}
.m-newsBg .m-title b{color:#fff;}
.m-newsBg .m-title b:after{border-color:#fff;}
.m-newsBg .m-title p{color:#fff;}
.m-newsContBox{z-index: 3;position: relative;}


.news-content{background: #fff;padding:50px 33px;margin-top:-160px;position: relative;box-shadow: 0 0 10px 2px rgba(13,26,41,.1)}
.m-news-list  {padding:0 17px;}
.m-news-list dl dt{text-align: center;}
.m-news-list dl dt img{max-height:100%;max-width:100%;margin:0 auto;}
.m-news-list dl dd{padding: 15px 0;border-bottom:1px solid #e6e6e6;}
.m-news-list dl dd h3 a{height:24px;overflow: hidden;display: block;font-size: 16px;line-height:24px;}
.m-news-list dl dd p{font-size: 14px;line-height:24px;color:#808080;height:48px;overflow: hidden;margin:5px 0}
.m-news-list dl dd span{font-size: 14px;color:#808080;line-height:36px;height:36px;overflow: hidden;display: block;}
.m-news-list dl:hover dd{border-bottom:1px solid #009900;}
.m-news-list dl:hover h3 a{color:#009900;font-weight: bold;}
.newsSlider .slick-dots li button{width:12px;height:12px;border:2px solid #009e00; padding:0; }
.newsSlider .slick-dots li.slick-active button{ background: #009900; }
.newsSlider .slick-dots{bottom:0;}
.newsSlider .slick-dots li button:before{display: none;}
.newsSlider{padding-bottom:50px;}
.m-news-more{margin-top:30px;width:100%;background: #f2f2f2;height:50px;line-height:50px;text-align: center;}
.m-news-more a{color:#808080;display: block;height:100%;}
.m-news-more:hover{background: #59c356;}
.m-news-more:hover a{color:#fff;}

.sy_czhd{ margin-top: 56px;  }
.sy_czhd h3{ font-size:25px; color:#333; }
.sy_czhd p{ font-size:16px; color:#999; line-height: 30px; padding: 30px 0px 60px 0px;}
.sy_czhd a{font-size:14px; color:#339900; border: 1px solid #339900;padding: 10px 25px;}
.sy_czhd_zs{position: absolute; z-index: 2; bottom: -80px; right: 280px;}
.sy_czhd_zs img{width: 90%;}



.sy_news{ padding: 120px 0px 40px 0px; background-color: #fff; }
.sy_newsa{margin-top: 40px;}
.sy_newsa a{ font-size:14px; color:#339900; border: 1px solid #339900;padding: 10px 30px;}


.m-contact{border:1px solid #e6e6e6;padding:50px;margin-top:-80px;position: relative;background: #fff;}
.contact-list li span{color:#808080;font-size: 18px;line-height:30px;margin-top:19px;}
.contact-list li div{overflow: hidden;width:75%;}
.contact-list li p{font-size: 20px;line-height:30px; margin-top:15px;}
.contact-list li:last-child p{font-size: 16px;}
.contact-list li:first-child p{ font-size: 16px;}
.contact-list{overflow: hidden;}
.contact-list li{padding-right:20px;}
.contact-list li:last-child{padding-right:0;}
.contact-list li:first-child{padding-left:0;}


.contact-mes{margin:40px 0 0 0;overflow: hidden;}
.contact-input{padding-left:0;}
.contact-input li input{height:50px;line-height:50px;padding:0 10px;margin-bottom:20px;width:100%;border:1px solid #ccc;}
.contact-mes textarea{border:1px solid #ccc;height:190px;padding:10px;}
.contact-sub{background: #019901;color:#fff;height:50px;line-height:50px;text-align: center;border:none;width:100%;margin-top:20px;}

.m-link{margin-top:75px;}
.linkSlider div.slick-slide{margin-right:16px;}
.linkSlider div.slick-slide a{display:block;height:50px;line-height:42px;overflow: hidden;
    border:1px solid #ccc;text-align: center;}
.linkSlider div.slick-slide img{max-width:100%;max-height:100%;margin:0 auto;display: inline-block; }
.linkSlider div.slick-slide:hover a{border:1px solid #59c356;}
.linkSlider div.slick-slide.slick-current a{border:1px solid #59c356;}
.linkSlider div.slick-slide.slick-current img{filter: grayscale(0);
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -ms-filter: grayscale(0);
    -o-filter: grayscale(0);}

.linkSlider .slick-prev:before, .slick-next:before{display: none;}
.linkSlider .slick-prev, .slick-next{width:15px;height:31px;}
.linkSlider .slick-prev{background: url(../img/prev-on.png) no-repeat center center;}
.linkSlider .slick-next{background: url(../img/next-on.png) no-repeat center center;}
.linkSlider .slick-prev:hover{background: url(../img/prev-on.png) no-repeat center center;}
.linkSlider .slick-next:hover{background: url(../img/next-on.png) no-repeat center center;}
.linkSlider .slick-next.slick-disabled{background: url(../img/next.png) no-repeat center center;}
.linkSlider .slick-prev.slick-disabled{background: url(../img/prev.png) no-repeat center center;}

.footer{padding:20px 0;background: #414141;}
.foot-lt{padding-left:0;}
.foot-rt{padding-right:0;}
.footNav{overflow: hidden;}
.footNav li{float:left;}
.footNav li a{color:#fff;font-size: 14px;height:16px;line-height:16px;display: inline-block; }
.footNav li i{border-right:2px solid #fff;height:15px;margin:0 10px 0 13px;display: inline-block;vertical-align: middle;}
.footNav li a:hover{color:#59c356;}
.footNav li:last-child a{border-right:none;}


.copy{color:#808080;font-size: 14px;line-height:36px;}
.copy a{color:#808080;font-size: 14px;}
.copy a:hover{color:#59c356;}

.foot-rt dl{text-align: center;margin-left:20px;float:right;}
.foot-rt dl dt{width:80px;height:80px;padding:5px;background: #fff;}
.foot-rt dl dt img{max-height:100%;max-width:100%;}
.foot-rt dl dd{line-height:30px;color:#808080;font-size: 14px;}



.scroll_top{position: fixed;right:20px;bottom:20px;opacity: .8}
.scroll_top:hover{opacity: 1;}
.scroll_top.on{position: absolute;top:-66px;right:20px;}

/*内页*/
.det-main{padding:40px 0;overflow: hidden;background: #fff;min-height:500px;}
.main-lt{}
.det-leftBox{width:260px;border:5px solid #59c356;padding:15px;}
.det-leftTitle{text-align: center; }
.det-leftTitle h3{font-size: 22px;font-weight: bold;}
.det-leftTitle h3 i{color:#59c356;}
.det-leftTitle span{font-size: 14px;line-height:24px;height:24px;overflow: hidden;display: block;color:#ccc;}
.det-leftTitle em{display: none;}
.detNav{border-top:1px solid #ccc;margin-top:5px;}
.detNav .detNav-li a{height:60px;line-height:60px;position: relative;display: block;}
.detNav .detNav-li i{color:#59c356;font-size: 25px;position: absolute;right:0;top:0;height:60px;line-height: 60px;font-family: '宋体'}
.detNav-two .detNav-two-li a{height:40px;line-height:40px;color:#808080;padding-left:15px;}
.detNav-three .detNav-three-li a{font-size: 14px;color:#81c5f4;padding-left:30px;}
.detNav .detNav-li a:hover{color:#009900;font-weight: bold;}
.detNav .detNav-li a.box-on{color:#59c356;font-weight: bold;}
.detNav-two{border-left:1px solid #59c356;display: none;padding:5px 0;}
.detNav-three{display: none;}
.detNav-two .detNav-two-li a:hover{color:#fff;}
.detNav-two .detNav-two-li:hover{background: #59c356;}
.detNav-two .detNav-two-li.box-on{background: #59c356;}
.detNav-two .detNav-two-li.box-on>a{color:#fff;}
.detNav-three .detNav-three-li a:hover{color:#fff;}
.detNav-three .detNav-three-li a.box-on{color:#fff;}

.m-nyabot2{ padding: 45px 0px; position: relative; z-index: auto; }
.m-nyabot2 .sy_czhd{margin-top: 30px;}
.m-nyabot2 .sy_czhd p{  color:#fff;}
.m-nyabot2 .sy_czhd h3{ color:#fff;}

.main-zzjd{ padding-top: 30px; }
.zzjd-textImg{overflow: hidden;}
.zzjd-textImg .m-news-list{width:33%;float:left;margin-top:30px; padding:0px 15px;}


.main-rt{margin-left:300px;padding-top:30px;}
.pos{border-bottom:5px solid #eee;height:41px;line-height:36px;padding-bottom:5px;}
.pos span{font-size: 18px;width:40%;display: inline-block;overflow: hidden;position: relative; height:41px; }
.pos span:after{content:'';display: block;position: absolute;bottom:0;left:0;width:70px;border-bottom:5px solid #019901;}
.pos ul{width:55%;text-align: right;height:36px;line-height:36px;overflow: hidden;}
.pos ul li{display: inline-block;}
.pos ul li a{font-size: 14px;color:#808080;}
.pos ul li a:hover{color:#59c356;}
.pos ul li:last-child a{color:#59c356;}
.det-txt{font-size: 14px;line-height:28px;padding:15px 0;}
.det-txt img{max-width:100%;max-height:100%;}

.list-img{width:106%;overflow: hidden;}
.list-img dl{text-align: center;margin:30px 2% 0 0;float: left;width:30.1%;}
.list-img dl dt{border:1px solid #e6e6e6;text-align: center; }
.list-img dl dt a{ }
.list-img dl dt img{max-width: 100%;max-height: 100%;}
.list-img dl dd{background: #f2f2f2;height:45px;line-height:45px;overflow: hidden;}
.list-img dl dd a{display: block;}
.list-img dl:hover dt{border-color:#59c356;}
.list-img dl:hover dd{background: #59c356;}
.list-img dl:hover dd a{color:#fff;}


.page{margin-top:30px;}
.page ul{display: inline-block;}
.page select{display: inline-block;font-size: 14px;padding:2px 5px;}
.page select option{color:#000;}
.page li{display: inline-block;margin:0 5px;color:#000;font-size: 14px;}
.page li b{ color:#59c356;font-size: 14px;font-weight: normal;}

.page li span{display: inline-block;width:30px;height:30px; text-align: center;line-height:30px;}
.page li span:hover{background: #59c356;color:#fff;}
.page li.current span{background:#59c356;color:#fff;}

.list-textImg{overflow: hidden;}
.list-textImg .m-news-list{padding:0;width:48%;float:left;margin-top:30px;}
.list-textImg .m-news-list:nth-child(2n){float:right;}


.list-text{}
.list-text dl{margin-top:30px;border:1px solid #e6e6e6;position: relative;padding:25px;}
.list-text dl dt{position: absolute;right:30px;top:25px;background: url(../img/new-icon_03.png) no-repeat center center;width:16px;height:96px;line-height:96px;}
.list-text dl dd span{display: block;line-height:36px;color:#808080;font-size: 14px;height:36px;overflow: hidden;}
.list-text dl dd h3  {display: block;line-height:36px; font-size: 18px;height:36px;overflow: hidden;}
.list-text dl dd p{ line-height:24px; font-size: 14px;color:#808080;height:24px;overflow: hidden;}

.list-text dl:hover dt{background: url(../img/new-icon_06.png) no-repeat center center;}
.list-text dl:hover {border-color:#59c356;}
.list-text dl:hover h3  {color:#59c356;font-weight: bold;}


.list-search .sear{text-align: center;color:#808080;font-size: 18px;}
.list-search ul li a{display: block;line-height:80px;border-bottom:1px solid #ebebeb;height:80px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.list-search ul li i{color:#59c356;font-size: 25px;margin-right:10px;}



.share{text-align: right;padding:10px 0;}
.page-ul{padding:10px 0;position: relative;border-top:1px solid #ebebeb;}
.page-ul ul{padding-right:90px;}
.page-ul ul li a{display: block;line-height:30px;height:30px;overflow: hidden;color:#808080;font-size: 14px;}
.page-ul ul li a:hover{color:#59c356;}
.page-ul .contentBack{width:80px;height:28px;line-height:28px;text-align: center;color:#fff;background:#59c356;display: block;
    position: absolute;right:0;top:20px;}

.proCont{text-align: center;padding:20px 0;}
.proCont h3{font-size: 24px;line-height: 36px;margin-top:10px;}
.proCont img{border:1px solid #ebebeb;}

.newsCont{padding:20px 0;text-align: center;}
.newsCont h3{font-size: 18px;font-weight: bold;color:#59c356;line-height: 36px;}
.newsCont span{font-size: 14px; color:#808080;line-height: 36px;}

.m-contactBox{padding-bottom: 60px; }
.ny_contactBg{background: url(../img/nyimg_bg.jpg) no-repeat;}
.allmap{margin: 50px 0px 0px 0px;
    padding: 10px;
    background-color: #ffffff;
    position: relative;
    -moz-box-shadow: 0px 0px 20px rgba(127,128,130,0.2);
    -webkit-box-shadow: 0px 0px 20px rgba(127,128,130,0.2);
    box-shadow: 0px 0px 20px rgba(127,128,130,0.2);
    height: 400px;}


/*-----产品详情-----*/

.pro365 .eynews {
	width: 100%;
	margin-top: 20px;
	float: left;
}
.pro365 .eynews h4 {
	padding-left: 12px;
	height: 36px;
	line-height: 36px;
	color: #59c356;
	font-weight: normal;
	border-bottom: 1px solid #59c356;
	font-size: 18px;
}
.pro365 .commend {
	width: 23%;
	overflow: hidden;
	float: left;
	margin: 23px 19px 0 0;
}
.pro365 .commend:nth-child(4) {
	margin-right: 0;
}
.pro365 .commend dt {
	width: 100%;
}
.pro365 .commend dt a {
	display: block;
	width: 100%;
	padding: 1px;
	border: 1px solid #ccc;
}
.pro365 .commend dt a:hover {
	border: 1px solid #59c356;
}
.pro365 .commend dt img {
	width: 100%;
	height: auto;
}
.pro365 .commend dd {
	font-size: 14px;
	line-height: 30px;
	text-align: center;
	overflow: hidden;
}
.pro_main {
	zoom: 1;
}
.pro365 .mod_goods_info {
	clear: both;
	margin-bottom: 10px;
	position: relative;
	background-color: #eee;
	height: 65px;
}
.pro365 .mod_goods_info .hds {
	height: 65px;
	_overflow: hidden;
}
.pro365 .mod_goods_info .hds li {
	float: left;
	cursor: pointer;
}
.pro365 .mod_goods_info .hds li h3 {
	display: block;
	width: 128px;
	height: 65px;
	line-height: 65px;
	text-align: center;
	font-size: 18px;
	border-bottom: 0;
	font-weight: normal
}
.pro365 .mod_goods_info .hds li h3 a {
	color: #666;
	font-weight: normal;
	text-decoration: none;
	outline: none
}
.pro365 .mod_goods_info .hds .on {
	height: 62px;
	line-height: 62px;
	border-top: 3px solid #59c356;
	position: relative;
}
.pro365 .mod_goods_info .hds .on h3 {
	height: 62px;
	line-height: 58px;
	background-color: #fff;
	color: #59c356}
.pro365 .mod_goods_info .hds .on h3 a {
	color: #076EBB;
	font-weight: bold
}
.pro365 .cpright .propar a {
	text-align: center;
	display: block;
	width: 128px;
	height: 50px;
	margin: 7px auto;
	font-size: 18px;
	line-height: 50px;
	color: #fff;
	background: #ff7300;
}
.pro365 .cpright .propar a:hover{ 
background: #ff5400;
} 
.pro365 .neirong {
	font-size: 14px;
	line-height: 28px;
	text-align: justify;
	overflow : hidden;
}
.pro365 .neirong img{width: 100%;}
.pro365 .neirong p {
	color: #414141
}
.pro365 {
	background: #EBEBEB;
	overflow: hidden;
}
.pro365 .container {
	margin-top: 20px;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.pro365 .cpright {
	width: 100%;
	padding: 0 25px;
	padding-bottom: 25px;
	background: #fff;
	float: right;
}
.pro365 .cpright a {
	color: #59c356;
	font-size: 14px;
}
.pro365 .rtop {
	overflow: hidden;
	padding-top: 20px;
	padding-bottom: 9px;
	border-bottom: 1px solid #59c356;
}
.pro365 .rtop h5 {
	margin:0; 
	padding:0;
	float: left;
	padding-left: 26px;
	font-size: 18px;
	color: #59c356;
	font-weight: normal;
	line-height: 22px;
	background: url(/template/pc/skin/img/tb365.png) no-repeat;
}
.pro365 .rtop span {
	float: right;
	color: #59c356;
	font-size: 16px;
}
.pro365 .prodetailsinfo {
	padding: 15px 0;
	clear: both;
	zoom: 1;
	margin-bottom: 20px;
}
.pro365 .prodetailsinfo .photo {
	width: 362px;
	position: relative;
}
.pro365 .prodetailsinfo .photo .jqzoom {
	width: 362px;
	height: 335px;
	overflow: hidden;
	position: relative;
	padding: 0px;
	cursor: pointer;
}
.pro365 .prodetailsinfo .photo .img {
	width: 500px;
	height: 375px;
	display: block;
}
.pro365 .prodetailsinfo .photo .bigimg {
	width: 360px;
	height: 280px;
	border: 1px solid #ddd;
	display: block;
	position: relative;
	overflow: hidden;
}
.pro365 .prodetailsinfo .photo .bigimg .list {
	width: 1000%;
	position: relative;
}
.pro365 .prodetailsinfo .photo .bigimg .list li {
	width: 360px;
	height: auto;
	float: left;
}
.pro365 .prodetailsinfo .photo .bigimg .list img {
	width: 100%;
	height: 100%;
	display: block;
	transition: all ease 300ms;
}
.pro365 .prodetailsinfo .photo .photoimg {
	width: 362px;
	height: 62px;
	padding-top: 10px;
	position: absolute;
	left: 0;
	bottom: 0;
}
.pro365 .prodetailsinfo .photo .photoimg .list {
	width: 286px;
	overflow: hidden;
	position: relative;
	margin: 0 auto;
}
.pro365 .prodetailsinfo .photo .photoimg .listcon {
	width: 300%;
	position: relative;
}
.pro365 .prodetailsinfo .photo .photoimg .listcon li {
	width: 64px;
	cursor: pointer;
	display: block;
	float: left;
	margin-right: 10px;
}
.pro365 .prodetailsinfo .photo .photoimg .listcon li img {
	border: 1px solid #ddd;
	width: 62px;
	height: 48px;
	display: block;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}
.pro365 .prodetailsinfo .photo .photoimg .listcon li:hover img, .pro365 .prodetailsinfo .photo .photoimg .listcon li.on img {
	border-color: #59c356;
}
.pro365 .prodetailsinfo .photo .photoimg .prev, .pro365 .prodetailsinfo .photo .photoimg .next {
	width: 25px;
	height: 50px;
	z-index: 10;
	position: absolute;
	top: 10px;
	cursor: pointer;
	background: #ddd url(/template/pc/skin/img/pn365.png) no-repeat;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}
.pro365 .prodetailsinfo .photo .photoimg .prev:hover, .pro365 .prodetailsinfo .photo .photoimg .next:hover {
	background-color: #59c356;
}
.pro365 .prodetailsinfo .photo .photoimg .prev {
	left: 0px;
	background-position: 0 center;
}
.pro365 .prodetailsinfo .photo .photoimg .next {
	right: 0px;
	background-position: -25px center;
}
.pro365 .prodbaseinfo_a {
	float: right;
	width: 410px;
	margin-left: 16px;
	z-index: 1;
}
.pro365 .h2_prodtitle {
	font-size: 22px;
	color: #333;
	padding: 0 0 10px;
	line-height: 1.6em;
	border-bottom: 1px dashed #DCDCDC;
}
.pro365 .ul_prodinfo {
	padding: 6px 0;
	overflow: hidden;
	zoom: 1;
}
.pro365 .ul_prodinfos {
	padding: 6px 15px;
	overflow: hidden;
	zoom: 1;
	background: #f3f3f3;
	font-size: 14px;
	font-weight: bold;
}
.pro365 .ul_prodinfos li {
	font-size: 18px;
	float: left;
	height: 65px;
	line-height: 65px;
}
.pro365 .ul_prodinfos li.li_weight {
	float: right;
}
.pro365 .ul_prodinfo li {
	font-size: 14px;
	padding: 6px 0;
	text-align: justify;
	overflow: hidden;
}
.pro365 .li_normalprice {
	line-height: 24px;
}
.pro365 .reLink {
	height: 48px;
	line-height: 48px;
	padding: 0;
	border-top: 2px solid #eee;
	border-bottom: 2px solid #eee;
	margin: 20px auto;
}
.pro365 .reLink .prevLink, .reLink .nextLink {
	width: 50%;
}
.pro365 .reLink .nextLink {
	text-align: right;
}
.pro365 .right .eynews .random {
	border: 1px solid #ccc;
	border-top: none;
	background: #fff;
}






@media (max-width:1200px){

}
@media (max-width:1024px){
.about-cont dl dd div{ height: 144px;  }
.about-cont dl dd{padding: 20px 20px 0px 0px; }	
.cpys_txt:nth-child(3){width: 230px; }	
.cpys_txt:nth-child(4){right: 0px; }
.cpys_txt:nth-child(5){ top: 404px;right: 0px;}	
.cpys_img1 img{ width: 70%;}
.sy_czhd_zs{right: 10px;}	
.pro365 .prodetailsinfo .photo{width: 100%;}
	.pro365 .prodbaseinfo_a{width: 100%; margin-top: 20px;}	
}

@media (max-width:992px){
    .about-cont dl dd{padding-top:10px;}
    .contact-list li div{width:100%;}
    .contact-list li p{font-size: 18px;}
	.top_by{ margin-left: 0px;}
	.about-cont dl dd h3 img { width: 80%;}
	.about-cont .syjjimg1{ left: 0px;}
	.about-cont dl dd div{font-size: 14px;}
	.cpys_img1 img{ width: 60%;}
	.cpys_img1{ padding-top: 80px;}
	.cpys_txt:nth-child(3){left: 15px;}
	.cpys_txt:nth-child(4){right: 15px;width: 240px;}
	.cpys_txt:nth-child(5){right: 15px;width: 240px;}
	.sy_czhd_zs{ right: -80px;bottom: -60px;}
	.sy_czhd_zs img{ width: 60%;}
	.logo_by{display: inline; }
	.czjd_img1 img{ height: 100%;   bottom:auto; }
}

@media (max-width:767px){
    .had_top{padding:10px 15px;}
    .logo{height:50px;}
    .had_rt{padding:0;}
    .had_rt .lang{ height:50px;  line-height:50px;}
    .lang span{ margin-top:14px;}
	.logo_by{display: none; }
	
.pro365 .prodetailsinfo .photo .photoimg{ width: 100%;}
	.pro365 .prodetailsinfo .photo .jqzoom{width: 100%;}
	.pro365 .prodetailsinfo .photo .bigimg{width: 100%;}
	.pro365 .cpright{padding: 0px 10px;}
	.pro365 .ul_prodinfos li{width: 100%;}
	.pro365 .cpright .propar a{width: 100%;}
	.pro365 .commend{width: 47%;margin: 23px 6px 0 0;}
	.pro365 .commend dt{width: 100%}
	.pro365 .commend dt a{width: 100%;}
	.pro365 .commend dt img{width: 100%;height: auto;}
	.pro365 .eynews{margin-bottom: 20px;}
	
	
    .serForm {padding:0;width:90%;}
    .serForm input{padding:0;}
    .serForm .input-ser{float:left;padding:0;height:35px;width:15%;}
    .serForm .input-txt{float:left;width:65%;}
    .serForm .input-sub{float:right;width:20%;}

    .banSlider .slick-slide {position: relative;overflow: hidden;}
    .banSlider .slick-slide img{width:160%;max-width:160%;     position: relative; left: -30%;}
    .banner .slick-dots{bottom:0;}

    .banner .slick-dots li button{ height:15px; }
    .banner .slick-dots li.slick-active button{height:30px;}

    .main{padding-top:40px;}
    .m-title h3{font-size: 30px;}
    .m-title span{font-size: 30px;}
    .m-title b{font-size: 17px;}
    .m-title p{margin-top:5px;}
    .m-title{margin-bottom:30px;}
    .business-cont dl:nth-child(4){border-bottom:1px solid #bfbfbf}
    .business-cont dl:nth-child(3){border-right:1px solid #bfbfbf}
    .m-business  .business-cont dl dt a{width:60px;height:60px;background-size: 60px ;}
    .m-business  .business-cont dl:hover dt a{ background-size: 60px ;}
    .business-cont dl dd p{display: none;}
    .business-cont dl dd h3{font-weight: normal;margin:0;}

    .m-about{padding:40px 0;}
    .about-cont dl{text-align: center;}
    .about-cont dl dd div{text-align: left; text-align: justify;}
    .about-cont dl dd:before{display: none;}
    .about-cont dl dd{padding:15px 15px 30px;}

	
	.czjd_img1 img{ width: auto;bottom: 0px;height: 100%;}
	.czjd_img1{width: 49%;height: 200px;}
	.czjdfl_img{width: 100%;}
	.czjd_img2:nth-child(2){ width: 49%; height: 200px;}
	.czjd_img2mt{margin-bottom: 2%;}
	.czjd_img2{ height: 140px;}
	.czjdfr_img{ width: 100%; height: 290px;}
	
	
	.sy_cpys_bg{ background: url(../img/cpys_bg.jpg) no-repeat;background-size: 100% 100%;  padding: 60px 0 90px; height: 1016px;}
	.cpys_img1{display: none;}
	.cpys_img2{ display:inherit; margin-top: 80px;}
	.cpys_txt h3{font-size: 20px;}
	.cpys_txt p{line-height: 26px;}
	.cpys_txt:nth-child(3){left: 50px;width:84%;top:0;}
	.cpys_txt:nth-child(4){top: 480px;left: 50px;width: 84%;}
	.cpys_txt:nth-child(5){width: 84%;bottom: -40px;top: unset;}
	.sy_czhd_zs{  bottom: -40px;width: 60%;}
	

	
	.zzjd-textImg .m-news-list{ width: 50%;}
    .m-newsBg{height:240px;}
    .m-newsBg .m-title h3{margin-top:54px;}
    .news-content{margin-top:-60px;padding:20px;}
    .m-news-list{padding:0;}
    .m-news-more {background: #59c356;}
    .m-news-more  a{color:#fff;}
    .m-news{padding-bottom:50px;}

    .contact-list li{margin-bottom:20px;}
    .contact-list li p{margin-top:5px;}
    .contact-list li {padding:0;}
    .contact-list li img{width:45px;}
    .contact-list li span{line-height:24px;margin-top:0;}
    .m-contact{padding:30px;}

    .contact-input{padding:0;}
    .m-link{margin-top:40px;padding:0 30px;}

    .footer{background: #000;text-align: center;}
    .foot-lt{padding:0;}
    .foot-rt{padding:0;}
    .foot-rt dl{float:none;display: inline-block;}
    .footNav {margin-top:0;}
    .footNav li {float:none;display: inline-block;}
    .copy{line-height:24px;margin:10px 0;}

    .scroll_top{opacity: 1;}
    .scroll_top img{width:40px;}
    .scroll_top.on{top:-40px;}
    .leftNavTel{padding:15px 5px;}


    /*内页*/
    .main-rt{margin-left:0;padding-top:0;}
    .main-lt{float:none;}
    .det-leftBox{width:100%;padding:10px 15px 5px;border:3px solid #59c356;}
    .det-leftTitle {text-align: left;position:relative;}
    .det-leftTitle h3{width:80%;font-size:18px;}
    .det-leftTitle span{width:80%;}
    .det-leftTitle em{cursor:pointer;display: block;color:#59c356;font-size: 35px;height:43px;line-height:27px;position: absolute;right:0;top:0;}
    .detNav{display: none;}
    .det-main{padding:20px 0;}

    .detNav .detNav-li a{height:50px;line-height:50px;}
    .detNav .detNav-li i{height:50px;line-height:50px;}
    .list-img{width:100%;}
    .list-img dl{width:48%;margin-right:0;}
    .list-img dl:nth-child(2n){float:right;}


    .page{margin-top:15px;}
    .list-textImg .m-news-list{padding:0;width:100%;float:none; }
    .list-textImg .m-news-list:nth-child(2n){float:none;}

    .list-text dl{padding:15px;}
    .list-text dl dt{background: url(../img/new-icon_06.png) no-repeat center center;width:13px;background-size: 13px;top:15px;right:15px;}

    .list-search ul li a{height:60px;line-height:60px;}

    .page-ul ul{padding-right:0;}
}

@media (max-width:480px){
    .leftNavTel b{font-weight: normal;font-size: 16px; }
    .leftNavTel span{font-weight: normal;font-size: 18px;}
    .leftNavTel img{width:13px;}
}

@media (max-width:380px){
    .m-title h3{font-size: 26px;}
    .leftNavTel b{font-weight: normal;font-size: 14px; }
    .leftNavTel span{font-weight: normal;font-size: 16px;}
    .leftNavTel img{width:12px;}
	.cpys_txt:nth-child(4){ top: 420px; }
	.cpys_txt:nth-child(5){ bottom: -60px;}
	
}

@media (max-width:330px){
	
	.cpys_txt:nth-child(4){ top: 360px;}	
	.cpys_txt:nth-child(5){ left: 50px;bottom: -100px;}
	.sy_cpys_bg{height: 916px;}
}


@media (min-width:767px){
    .detNav{display: block!important;}
}